Bug 209192 - Missing Serbian Latin translations in the desktop file
Missing Serbian Latin translations in the desktop file
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adam Jackson
: Translation
Depends On:
  Show dependency treegraph
Reported: 2006-10-03 15:49 EDT by Miloš Komarčević
Modified: 2009-09-21 17:14 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-26 15:25:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Miloš Komarčević 2006-10-03 15:49:46 EDT
The desktop file for system-config-desktop is missing sr@Latn translations
available in the sr@Latn.po file in CVS, please rebuild asap.
Comment 1 Adam Jackson 2007-02-26 15:25:59 EST
Fixed in rawhide, afaict.

Note You need to log in before you can comment on or make changes to this bug.